urls:
  - url: https://people.canonical.com/~platform/images/qualcomm-iot/rubikpi3/ubuntu-desktop-24.04/x03/dtb.bin
    sha256sum: 433a44caeb4c2a9ccaa0464e4d9fd8f668f49f35ce3700f44794f1ff2b09af41
  - url: https://people.canonical.com/~platform/images/qualcomm-iot/rubikpi3/ubuntu-desktop-24.04/x03/rawprogram0.xml
    sha256sum: 46269640b297fab54d9fde8c6cb4e869078480cc86deb76bd2a241ef32ee6dc0
  - url: https://people.canonical.com/~platform/images/qualcomm-iot/rubikpi3/ubuntu-desktop-24.04/x03/ubuntu-24.04-preinstalled-desktop-arm64+rubikpi3-20260306-529.img.xz
    sha256sum: a511a3f927f217bf0f40fe0e7d85c437a46c08a8561698b99765b82d25eddafb
  - url: https://people.canonical.com/~platform/images/qualcomm-iot/rubikpi3/ubuntu-desktop-24.04/x03/ubuntu-24.04-preinstalled-desktop-arm64+rubikpi3-20260306-529.manifest
    sha256sum: 30696465e941739bce8f59003201180b53f86eff36b6edf3b945f5ad4d386802
  - url: https://thundercomm.s3.dualstack.ap-northeast-1.amazonaws.com/uploads/web/rubik-pi-3/nhlos-bins/QLI.1.6-ubuntu-rubikpi3-nhlos-bins-20260323-555.tar.gz
    sha256sum: 0254b12cab94fd017aa12dd1492cc8698974c525e9bc30fdd3c91698453d5ef2
